Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360898 - RFE: update prctl(2) and capabilities(7) man pages to reflect new ambient capabilities
Summary: RFE: update prctl(2) and capabilities(7) man pages to reflect new ambient cap...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: man-pages-overrides
Version: 7.3
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Nikola Forró
QA Contact: Iveta Wiedermann
URL:
Whiteboard:
Depends On:
Blocks: 1363680
TreeView+ depends on / blocked
 
Reported: 2016-07-27 18:34 UTC by Paul Moore
Modified: 2016-11-04 07:32 UTC (History)
3 users (show)

Fixed In Version: man-pages-overrides-7.3.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-04 07:32:17 UTC


Attachments (Terms of Use)
Backport from upstream (deleted)
2016-08-03 09:28 UTC, Nikola Forró
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2485 normal SHIPPED_LIVE man-pages-overrides bug fix and enhancement update 2016-11-03 14:09:10 UTC

Description Paul Moore 2016-07-27 18:34:55 UTC
Description of problem:
BZ #1165316 added ambient capabilities to the RHEL-7.3 kernel, update the prctl(2) and capabilities(7) man pages with the associated text from upstream.

Comment 1 Nikola Forró 2016-08-03 09:28:31 UTC
Created attachment 1186992 [details]
Backport from upstream

Comment 6 Paul Moore 2016-08-04 11:36:40 UTC
Thank you for updating the man pages so quickly!

Comment 9 errata-xmlrpc 2016-11-04 07:32:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2485.html


Note You need to log in before you can comment on or make changes to this bug.